=== debian/changelog ===
libsharedmem (0.1.0-4) unstable; urgency=low

  * libsharedmem1-dev binary package conflicts libsharedmem0-dev

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Tue,  2 Oct 2007 16:00:19 +0300

libsharedmem (0.1.0-3) unstable; urgency=low

  * added -doc package

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Fri, 14 Sep 2007 16:31:30 +0300

libsharedmem (0.1.0-2) unstable; urgency=low

  * package with debug symbols added

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Wed, 22 Aug 2007 16:54:40 +0300

libsharedmem (0.1.0-1) unstable; urgency=low

  * Stripped off the ancient compatibility parts

 -- Jussi Laako <jussi.laako@nokia.com>  Wed, 15 Aug 2007 15:08:16 +0300

libsharedmem (0.0.4-2) unstable; urgency=low

  * New release

 -- Jussi Laako <jussi.laako@nokia.com>  Mon, 25 Jun 2007 16:37:32 +0300

libsharedmem (0.0.4-1) unstable; urgency=low

  * Fix some bugs in error handling

 -- Jussi Laako <jussi.laako@nokia.com>  Fri,  8 Jun 2007 17:29:34 +0300

libsharedmem (0.0.3-1) unstable; urgency=low

  * build system switched to autotools

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Thu,  7 Jun 2007 19:52:49 +0300

libsharedmem (0.0.2-1) unstable; urgency=low

  * Initial release

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Tue, 05 Jun 2007 15:45:20 +0300
