=== debian/control ===
Source: libsharedmem
Priority: optional
Maintainer: Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>
Build-Depends: debhelper (>= 4.0.0), cdbs
Standards-Version: 3.6.0

Package: libsharedmem1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shared memory library
 Shared memory library

Package: libsharedmem1-dev
Section: libdevel
Architecture: any
Depends: libsharedmem1  (= ${Source-Version})
Conflicts: libsharedmem0-dev
Description: Shared memory library. Development files
 Shared memory library. Development files

Package: libsharedmem1-dbg
Section: libdevel
Architecture: any
Depends: libsharedmem1  (= ${Source-Version})
Description: Shared memory library. Debug symbols
 Shared memory library. Debug symbols

Package: libsharedmem-doc
Section: libdevel
Architecture: any
Depends: libsharedmem1  (= ${Source-Version})
Description: Shared memory library. Reference.
 Shared memory library.
 .
 This package contains the library reference.
