=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_SOURCEDIR=debian/tmp
DEB_DESTDIR=$(CURDIR)/debian/tmp

DEB_DH_STRIP_ARGS=--dbg-package=libsharedmem1
DEB_INSTALL_DOCS_libsharedmem-doc := html


debian/stamp-autotools-files:
	autoreconf -i
	touch debian/stamp-autotools-files
